/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Button,
Card,
Col,
DatePicker,
FormModel,
Icon,
Layout,
Row,
} from 'ant-design-vue'
import SdEchart from '@/common/components/sd-echart.vue'
import SdFlowEmpty from '../sd-flow-empty.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'

Vue.use(Avatar)
Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Layout)
Vue.use(Row)

export default {
  SdEchart,
  SdFlowEmpty,
  SdGroupPicker,
}
